@charset "utf-8";
/* CSS Document */

div#container {
	width: 800px;
	clear: both;
	overflow: hidden;
	text-align: left;
	background: url(../../imagefile/bg_sidebar.gif) repeat-y;
	background-color: #FFFFFF;
	padding: 0px 0px 0px 0px;
}
div.course {
	width: 540px!important;
	width/**/: 600px;
	padding: 30px 30px 0px 30px;
}
div.courseTOP {
	width: 540px!important;
	width/**/: 600px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}

.course{
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	padding-right: 15px;

}
.course02{
	font-size: 12px;
	color: #333333;
	padding: 3px;

}
.courseSM {
	font-size: 10px;
	color: #666666;
	line-height: 20px;
}
.courseNR {

	font-size: 12px;
	line-height: 120%;
	color: #333333;
}
.courseB {
	font-size: 12px;
	line-height: 170%;
	font-weight: bold;

}
.courseG {
	font-size: 12px;
	line-height: 26px;
	color: #999900;

}

hr{
	border: 1px dashed #333333;
}

photo {
	padding: 10px 5px 5px 5px;
}

table td img.b_i {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
}


/*pagetop*/

div.pagetop {
	width: 560px!important;
	width/**/: 600px;
	height: 12px!important;
	height/**/: 50px;
	border-top: 1px dashed #595959;
	padding: 28px 20px 10px 20px;
	margin: 20px 0px 0px 0px;
}
div.pagetop img {
	float: right;
	width: 114px;
	height: 12px;
	padding: 0px 0px 0px 0px;
}


table.maintxt {
	font-size: 12px;
	font-weight: normal;
	color: #353535;
}
table.maintxt td {
	font-size: 12px;
	font-weight: normal;
	color: #353535;
}

